
html,body {
	margin:0;
	padding:0;
	}
body {
	font:76% Verdana,arial,sans-serif;
	text-align:center; 
	background-color: #F0F0F0;
	}
p {
	margin:2px 10px 10px;
	}
a {
	padding:5px; 
	text-decoration: underline; 
	color:#0F97CA;
	}
div#header {
	background-image: url(images/header_gradient_name1.png); 
	height:115px; 
	width:900px;
	}
div#header h1 {
	height:50px;
	line-height:50px;
	margin:0px;
	padding-left:10px; 
	padding-top:20px; 
	font-size:36px; 
	color:#FFFFFF;
	}
div#header h2 {
	height:50px;
	line-height:25px;
	margin:0px;
	padding-left:10px; 
	padding-top:5px;
	color:#FFFFFF;
	}
div#header {
	border-bottom-width:medium;
	border-bottom-color:#999900;
	}
div#up {
	height:10px; 
	background-color:#999900;
	}
div#logos { 
	height:80px; 
	background-color:#FFFFFF;
	border-bottom:2px solid #999900;
	}
div#container {
	text-align:left;
	border:1px solid #E6E6E6; 
	background-color:#FFFFFF;
	}
div#content {
	padding-top:10px; 
	background-color:#FFFFFF;
	}
div#content p {
	line-height:1.4;
	}
div#content p.title {
	padding-left:10px; 
	font: Verdana, Arial, Helvetica, sans-serif; 
	font-size:24px;
	color: #999900;
	}
div#content li {
	margin-left: 20px;
	}
div#table {
	padding-left:15px;
	}
div#table ul {
	margin:5px;
	padding:0px 10px;
	}
div#table li{
	margin:0px;
	padding:0px;
	}
div#table a {
	padding:0px; 
	text-decoration: underline; 
	color:#0F97CA;
	}
div#navigation {
	background:#FFFFFF; 
	padding-top:20px;
	}
div#navigation p {
	font:Verdana, Arial, Helvetica, sans-serif;
	color: #0D6080; 
	font-size:15px;
	border-bottom: 1px solid #0D6080;
	}
div#navigation ul {
	margin: 0; 
	padding:0;
	list-style-type:none;
	}
div#navigation li {
	margin-bottom:5px;
	padding-top:5px; 
	padding-bottom:5px; 
	background-color:#F0F0F0; 
	text-align:left;
	}
div#navigation li a {
	color: #0D6080;
	text-decoration: none;
	}
div#navigation a:link a:visited {
	display: block;
	font-weight:bold;
	width: 200px;
	text-align: left;
	text-decoration: none;
	}
div#navigation a:hover {
	color: #0F97CA;
	text-decoration:underline;
	}
div#navigation .active a{
	color: #0F97CA;
	display:block;
	text-decoration:none;
	background-color: #FFFFFF;
	border-left: 2px solid #F0F0F0;
	}
div#extra {
	padding-top: 20px;
	background:#FFFFFF;
	}
div#extra p.news {
	font:Verdana, Arial, Helvetica, sans-serif;
	color: #0D6080; 
	font-size:15px;
	border-bottom: 1px solid #0D6080;
	}
div#footer {
	background: url(images/pasek.png); 
	border-top: 1px solid #E6E6E6;
	}
div#footer p {
	margin:0;
	padding:5px 10px; 
	color: #0D6080; 
	}
div#container {
	width:900px;
	margin:0 auto;
	}
div#content {
	float:left;
	width:700px;
	}
div#navigation {
	float:right;
	width:200px;
	}
div#extra {
	float:right;
	clear:right;
	width:200px;
	}
div#corner {
	float:right;
	clear:right;
	width:200px;
	}
div#footer {
	clear:both;
	width:100%;
	}
